span.copy img {
	width: 25px !important;
}
span.copy {
	opacity: 0;
}
.copied {
	display: flex;
	position: absolute;
	top: -75%;
	margin: 0;
	right: 0;
	background-color: #1a1a1a;
	color: white;
	padding: 0.5rem;
	border-radius: 5px;
	transition: all 1s ease;
	opacity: 0;
	pointer-events: none;
}
.znachenie a {
	border-bottom: 1px dashed;
	color: #1a1a1a;
	margin: 0px;
}
p.copied.viz {
	display: flex;
	position: absolute;
	top: -75%;
	margin: 0;
	right: 1%;
	background-color: #1a1a1a;
	color: white;
	padding: 0.5rem;
	border-radius: 5px;
	transition: all 1s ease;
	opacity: 1;
}
.znachenie a:hover + span.copy {
	opacity: 1;
	transition: all 1s ease;
}
span.copy {
	opacity: 0;
	position: absolute;
	width: 36px;
	transition: all 1s ease;
	align-items: end;
	display: flex;
	right: -40px;
}
.znachenie {
	position: relative;
	align-items: center;
	display: flex;
}

.t-pic:hover + .hover-tarifs {
	position: absolute;
	opacity: 1;
	background: #1a1a1a;
	padding: 1rem;
	color: white;
	z-index: 99;
	transition: 1s;
}

.t-pic:hover .hover-tarifs {
	display: flex;
	z-index: 99;
	transition: all 1s ease;
	transition: 1s;
	opacity: 1;
}

.hover-tarifs {
	position: absolute;
	opacity: 0;
	background: #1a1a1a;
	padding: 1rem;
	color: white;
	width: 90%;
	border-radius: 10px;
}

.cont-of-hov {
	position: relative;
}
.spollers__body {
	margin-top: 15px;
	margin-bottom: 15px;
}
.bord-ul {
	border-radius: 10px;
	border: 1px solid #d9d9d9;
	padding: 0 1rem;
}
.spollers__body p {
	margin: 0px;
}
.txt-rov {
	padding: 0rem 1rem;
}
.cont-of-point {
	width: 25%;
}
.img-cont-of-point img {
	width: 60px;
}
.img-cont-of-point {
	display: flex;
	margin: auto;
	justify-content: center;
}
.line p {
	margin: 0px;
}
.desc-cont-of-point {
	text-align: justify;
}
.links-of-dostavka {
	display: flex;
	flex-direction: column;
}
.cont-of-sam {
	display: flex;
	justify-content: space-around;
	text-align: center;
	margin: 5rem 32px;
}

.right-tarif {
	display: flex;
	width: 100%;
	flex-direction: column;
}
p.white-name {
	color: orange;
}
.left-tarif {
	display: flex;
	width: 100%;
	flex-direction: column;
	border-bottom: 1px dotted #1a1a1a;
	border-color: white;
}
.cont-ofpic {
	display: flex;
	flex-direction: column;
}
.line {
	display: flex;
	width: 100%;
	justify-content: space-between;
	text-align: left;
	font-size: 12px;
}

.cont-of-picture {
	display: flex;
	width: 100%;
	margin-top: 2rem;
	justify-content: space-evenly;
}

.t-pic p {
	margin: 0;
}

.t-pic {
	background-color: white;
	transition: 1s;
	position: relative;
}
.t-pic:hover {
	background-color: #ffb101;
	transition: 1s;
}
.t-pic img {
	margin: auto;
}
.cont-of-picture .t-pic {
	display: flex;
	flex-direction: column;
	text-align: center;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	padding: 1rem;
	border: 1px solid #1a1a1a;
	/*  position: relative; */
}
.desc-of-about {
	width: 70%;
	padding: 1rem;
}
button.spollers__title:hover {
	background-color: #ffb101;
	color: #1a1a1a;
	transition: 1s;
}
.img-and-text-cont {
	width: 30%;
	margin: auto;
	text-align: center;
}
.punkt:hover {
	display: flex;
	border: 2px solid transparent;
	border-image: 1
		repeating-linear-gradient(
			45deg,
			#ffb101,
			#ffb101 10px,
			transparent 10px,
			transparent 20px,
			#1a1a1a 20px,
			#1a1a1a 30px,
			transparent 30px,
			transparent 100px
		);
	margin-bottom: 2rem;

	transition: all 0.3s ease;
}
.punkt:hover .img-and-text-cont img {
	transition: 1s;
	transform: rotateY(180deg);
}
.img-and-text-cont img {
	transition: 1s;
	transform: rotateY(1deg);
}
.partner-o {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.punkt {
	display: flex;
	border: 2px solid transparent;
	border-image: 1
		repeating-linear-gradient(
			45deg,
			#ffb101,
			#ffb101 10px,
			transparent 10px,
			transparent 20px,
			#1a1a1a 20px,
			#1a1a1a 30px,
			transparent 30px,
			transparent 40px
		);
	margin-bottom: 2rem;
	transition: all 0.3s ease;
}
.zag-partners-o {
	text-align: center;
}
.partner-o img {
	width: 10%;
	margin: 0rem 4rem 0rem 4rem;
}
.o-companii {
	display: flex;
	flex-direction: column;
}
.hov-card-info {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 0;
	top: 20%;
	left: 5%;
	text-align: center;
}
.information-heading {
	width: 320px !important;
}
.img-cont-vozvr img {
	margin: auto;
}
.bord-ul ul li:before {
	content: "•";
	width: 15px;
	height: 14px;
	display: inline-flex;
	background-color: #1a1a1a;
	border-radius: 30px;
	margin-right: 15px;
	border: 3px solid orange;
}
.hov-card-info3 {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
}
.img-cont-vozvr {
	width: 30%;
	align-items: center;
	display: flex;
	/* margin: auto; */
}
.circle-hov:hover + .hov-card-info {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 1;
	top: 20%;
	left: 5%;
	text-align: center;
}
.hov-card-info2 {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 0;
	top: -3%;
	left: 80%;
	text-align: center;
}
.circle-hov2:hover + .hov-card-info2 {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 1;
	top: -3%;
	left: 80%;
	text-align: center;
}

.circle-hov3:hover + .hov-card-info3 {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 1;
	top: 30%;
	left: 55%;
	text-align: center;
}

.circle-hov4:hover + .hov-card-info4 {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 1;
	top: 65%;
	left: 20%;
	text-align: center;
}
.txt-zags-cont {
	display: flex;
	justify-content: space-around;
}
.txt-cont-vozvr {
	width: 70%;
}
.img-cont-vozvr {
	width: 30%;
}
.txt-rov1 p {
	font-weight: 600;
}
.hov-card-info4 {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 0;
	top: 65%;
	left: 20%;
	text-align: center;
}

.hov-card-info3 {
	position: absolute;
	background-color: white;
	width: 120px;
	border-radius: 15px;
	border: 1px solid orange;
	transition: all 2s ease;
	opacity: 0;
	top: 30%;
	left: 55%;
}

.circle-hov {
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #1a1a1a;
	border-radius: 15px;
	border: 1px solid orange;
	color: white;
	text-align: center;
	top: 30%;
	cursor: pointer;
}
.circle-hov2 {
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #1a1a1a;
	border-radius: 15px;
	border: 1px solid orange;
	color: white;
	text-align: center;
	left: 70%;
	cursor: pointer;
}
.circle-hov3 {
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #1a1a1a;
	border-radius: 15px;
	border: 1px solid orange;
	color: white;
	text-align: center;
	left: 50%;
	top: 37%;
	cursor: pointer;
}
.circle-hov4 {
	position: absolute;
	width: 25px;
	height: 25px;
	background-color: #1a1a1a;
	border-radius: 15px;
	border: 1px solid orange;
	color: white;
	text-align: center;
	left: 15%;
	top: 70%;
	cursor: pointer;
}
.circle {
	display: block;
	position: absolute;
	width: 215px;
	height: 216px;
}

.imgcard img {
	width: 215px;
	height: 216px;
}

.naimenovanie {
	font-weight: 600;
}
.information-heading p {
	margin: 0px;
}
.desc-threestolbs p:first-child {
	font-weight: 600;
}

.card-plan {
	display: flex;
}
.circle {
	display: block;
	position: absolute;
}
.imgcard {
	margin-right: 15px;
	min-width: 250px;
	display: flex;
	justify-content: center;
	position: relative;
}
button.spollers__title {
	margin-bottom: 15px;
	padding: 1rem;
	border-radius: 10px;
	background-color: white;
	border: 1px solid orange;
}
.stolbs img {
	border-radius: 10px 0px 0px 10px;
}
button.spollers__title {
	width: 97%;
	display: flex;
	margin: auto;
	margin-bottom: 15px;
	align-items: center;
	transition: 1s;
	cursor: pointer;
}
.icon-operator img {
	margin: auto;
}
p.str-zag {
	font-weight: 600;
}
.message-operator {
	display: flex;
	display: flex;
	color: #1a1a1a;
	font-weight: 600;
}
.icon-operator {
	width: 30%;
	display: flex;
	margin: auto;
	align-items: baseline;
	text-align: center;
}
.stolbs {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
	display: flex;
	margin-bottom: 15px;
	border-radius: 10px;
}
.threestolbs {
	margin-top: 2rem;
}
.desc-threestolbs {
	margin-left: 15px;
	padding: 1rem;
}
.pictures-paymant {
	display: flex;
	justify-content: space-evenly;
}
.information-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 12px;
	color: #555555;
	font-weight: 400;
	font-size: 12px;
	font-family: "robotomedium";
}
.information-heading {
	font-family: "robotomedium";
	margin-bottom: 12px;
	font-size: 21px;
	display: flex;
	width: 100%;
	justify-content: space-between;
	display: flex;
	align-items: baseline;
}
.pole {
	display: flex;
	justify-content: space-between;
}
.ur-info {
	display: block;
	width: 95%;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.25);
	/*background-color: #e9e9e9;*/
	padding: 1rem;
	margin-top: 15px;
	border-radius: 10px;
	margin-bottom: 15px;
	text-align: justify;
	box-sizing: border-box;
	margin: auto;
}
.ur-info-cert {
	display: block;
	width: 95%;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.25);
	background-color: #e9e9e9;
	padding: 1rem;
	margin-top: 15px;
	border-radius: 10px;
	margin-bottom: 15px;
	text-align: justify;
	box-sizing: border-box;
	margin: auto;
}

.global-information-block {
	position: relative;
	padding-left: 24px;
	overflow: hidden;
	width: 400px !important;
}

.global-information-block-hide-scroll {
	padding-right: 24px;
	max-height: 100vh;
	overflow: auto;
	width: 320px;
	margin-left: 1rem;
	margin-bottom: 1rem;
	box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.25);
	padding: 1rem;
	border-radius: 10px;
}
.global-information-block.fixed .global-information-block-cn {
	padding-top: 24px;
	overflow: hidden;
	position: fixed;
	width: 380px !important;
	top: 0px;
}
.bord-ul ul {
	list-style-type: none;
}
.global-information-block-hide-scroll-cn {
	width: 320px !important;
}

.global-information-block-cn {
	margin-top: 15px;
}
.bord-ul {
	border-radius: 10px;
	border: 1px solid #d9d9d9;
}

/* Стили модального окна и содержания 
-------------------------------------------------------------------------------*/

/* слой затемнения */

.dm-overlay {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.65);
	display: none;
	overflow: auto;
	width: 100%;
	height: 100%;
	z-index: 1000;
}
/* активируем модальное окно */

.dm-overlay:target {
	display: block;
	-webkit-animation: fade 0.6s;
	-moz-animation: fade 0.6s;
	animation: fade 0.6s;
}
/* блочная таблица */

.dm-table {
	display: table;
	width: 100%;
	height: 100%;
}
/* ячейка блочной таблицы */

.dm-cell {
	display: table-cell;
	padding: 0 1em;
	vertical-align: middle;
	text-align: center;
}
/* модальный блок */

.dm-modal {
	display: inline-block;
	padding: 20px;
	max-width: 50em;
	background: #5b5959;
	-webkit-box-shadow:
		0px 15px 20px rgba(0, 0, 0, 0.22),
		0px 19px 60px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:
		0px 15px 20px rgba(0, 0, 0, 0.22),
		0px 19px 60px rgba(0, 0, 0, 0.3);
	box-shadow:
		0px 15px 20px rgba(0, 0, 0, 0.22),
		0px 19px 60px rgba(0, 0, 0, 0.3);
	color: #cfd8dc;
	text-align: left;
}
/* изображения в модальном окне */

.dm-modal img {
	width: 100%;
	height: auto;
}
/* миниатюры изображений */

.pl-left,
.pl-right {
	/*width: 25%;*/
	height: auto;
}
/* миниатюра справа */

.pl-right {
	float: right;
	margin: 5px 0 5px 15px;
}
/* миниатюра слева */

.pl-left {
	float: left;
	margin: 5px 15px 5px 0;
}

/* встраиваемое видео в модальном окне */

.video {
	position: relative;
	overflow: hidden;
	padding-bottom: 56.25%;
	height: 0;
}
.video iframe,
.video object,
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* рисуем кнопарь закрытия */

.close {
	z-index: 9999;
	float: right;
	width: 30px;
	height: 30px;
	color: #cfd8dc;
	text-align: center;
	text-decoration: none;
	line-height: 26px;
	cursor: pointer;
}
/*.close:after {
    display: block;
    border: 2px solid #cfd8dc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: 'X';
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}
*/
/* кнопка закрытия при наведении */

.close:hover:after {
	border-color: #fff;
	color: #fff;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
/* варианты фонвой заливки модального блока */

.green {
	background: #388e3c !important;
}
.cyan {
	background: #0097a7 !important;
}
.teal {
	background: #00796b !important;
}

#maind {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}
#oknos {
	width: 90px;
	height: 20px;
	text-align: center;
	padding: 5px;
	border: 3px solid #999999;
	border-radius: 10px;
	color: #1a1a1a;
	position: relative;
	top: 100px;
	/* right: 0; */
	/* bottom: 0; */
	z-index: 100;
	/* left: 0; */
	margin: auto;
	background-color: white;
}
#maind:target {
	display: block;
}

/* конец всплывающего блока*/

.central {
	display: flex;
	justify-content: center;
}

#topSearchLine {
	position: absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* padding: 0 24px; */
	width: 100%;
	/* top: 114px;*/
	margin-top: 44px;
	left: 0px;
	padding-right: 0px;
}

#topSearch3 #searchQuery {
	height: 50px;
}

#topSearch3 #goSearch {
	height: 50px;
}

#subHeader3 {
	background-color: #ffffff;
	/*line-height: 134px;*/
	height: 144px;
}

#subHeader3.color_black {
	background-color: #2b2b2b;
}

#subHeader3.color_black,
#subHeader3.color_theme {
	color: rgba(255, 255, 255, 0.8);
}

#subHeader3 .subTable {
	table-layout: fixed;
	display: table;
	width: 100%;
}

#subHeader3 .subTableColumn {
	vertical-align: top;
	display: table-cell;
}

#subHeader3 .subTableColumn:first-child {
	border-right: 1px solid #f4f4f4;
	border-left: 1px solid #f4f4f4;
	text-align: center;
	width: 260px;
}

#subHeader3.color_black .subTableColumn:first-child,
#subHeader3.color_theme .subTableColumn:first-child {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}

#subHeader3 .subTableColumn:nth-child(2) {
	border-right: 1px solid #f4f4f4;
	text-align: center;
	width: 252px;
}

#subHeader3 .subTableColumn:nth-child(3) {
	border-right: 1px solid #f4f4f4;
	padding: 0 8px;
	width: 50%;
}

#subHeader3.color_black .subTableColumn:nth-child(2),
#subHeader3.color_black .subTableColumn:nth-child(3),
#subHeader3.color_black .subTableColumn:last-child,
#subHeader3.color_theme .subTableColumn:nth-child(2),
#subHeader3.color_theme .subTableColumn:nth-child(3),
#subHeader3.color_theme .subTableColumn:last-child {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

#subHeader3 .subTableColumn:last-child {
	border-right: 1px solid #f4f4f4;
	text-align: center;
	padding: 0 12px;
	/*width: 140px;*/
	float: right;
}

#subHeader3 .subTableContainer {
	vertical-align: middle;
	display: block;
	line-height: 12px;
	width: max-content;
}

#subHeader3 #logo {
	text-align: center;
	line-height: 21px;
	width: auto;
	float: none;
	border: 0;
}

#subHeader3 #geoPosition ul {
	list-style: none;
	font-size: 0;
	padding: 0;
	margin: 0;
}

#subHeader3 #geoPosition ul li {
	font-size: 14px;
}

#subHeader3 #geoPosition .null {
	line-height: 0px;
	display: block;
	padding: 0px;
	height: 0px;
	width: 0px;
}

#subHeader3.color_black #topHeading p {
	color: rgba(255, 255, 255, 0.8);
}

#subHeader3.color_theme #topHeading p,
#subHeader3.color_theme #topTools {
	color: #ffffff;
}

#subHeader3 #topHeading {
	text-align: center;
	line-height: 21px;
	padding: 0 24px;
	float: none;
	width: auto;
	border: 0;
}

#topHeading .vertical {
	line-height: 21px;
}

#subHeader3 #topTools {
	margin-bottom: 6px;
	overflow: hidden;
	width: max-content;
}

#subHeader3 #topToolsLeft {
	margin-left: -66px;
	float: left;
}

#subHeader3 #topToolsLeft ul {
	list-style: none;
	font-size: 0;
	padding: 0;
	margin: 0;
}

#subHeader3 #topToolsLeft li {
	display: inline-block;
	font-size: 14px;
}

#subHeader3 #topToolsLeft li:first-child {
	margin-right: 24px;
}

#subHeader3 #topToolsRight {
	/*	float: right;*/
}

#subHeader3 #topToolsRight .heading {
	font-family: "robotomedium";
	/*	display: table-cell;*/
	/*vertical-align:middle;*/
	margin-right: 24px;
	font-size: 18px;
}

#subHeader3 #topToolsRight div[id*="bx_"] {
	/*display: inline-block;*/
}

#subHeader3.color_black #topToolsRight .callBack,
#subHeader3.color_theme #topToolsRight .callBack {
	background-image: url(images/callbackH3W.png);
	color: rgba(255, 255, 255, 0.8);
}

#subHeader3 #topToolsRight .callBack {
	background-image: url(images/callbackH3B.png);
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-repeat: no-repeat;
	background-position: 0 50%;
	text-decoration: none;
	display: inline-block;
	position: relative;
	padding-left: 24px;
	color: #1a1a1a;
	top: -2px;
}

#subHeader3.color_black #topToolsRight .callBack:after,
#subHeader3.color_theme #topToolsRight .callBack:after {
	border-bottom: 1px dashed rgba(255, 255, 255, 0.8);
}

#subHeader3 #topToolsRight .callBack:after {
	border-bottom: 1px dashed #1a1a1a;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: absolute;
	display: block;
	width: 100%;
	height: 0px;
	content: "";
	bottom: 0px;
	left: 24px;
}

#subHeader3 #topToolsLeft a {
	text-decoration: none;
	position: relative;
}

#subHeader3 #topToolsLeft a:active {
	position: relative;
	top: 1px;
}

#subHeader3 #topToolsLeft a:after {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: absolute;
	display: block;
	bottom: -1px;
	width: 100%;
	height: 0px;
	content: "";
	left: 0px;
}

#subHeader3 #topToolsRight .callBack:hover {
	opacity: 0.7;
}

#subHeader3 #topToolsRight .callBack:active {
	position: relative;
	transition: none;
	top: -1px;
}

#subHeader3 .user-geo-position-value-link {
	text-decoration: none;
	position: relative;
	overflow: visible;
}

#subHeader3 .user-geo-position-value-link span {
	vertical-align: middle;
}

#subHeader3 .user-geo-position-value-link:active {
	position: relative;
	top: 1px;
}

#subHeader3.color_theme .user-geo-position-value-link {
	color: #ffffff;
}

#subHeader3 .user-geo-position-value-link:after {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: absolute;
	display: block;
	bottom: -1px;
	width: 100%;
	height: 0px;
	content: "";
	left: 0px;
}

#subHeader3.color_theme .user-geo-position-value-link:after {
	border-color: #ffffff;
}

#subHeader3.color_theme .user-geo-position-value-link:after:hover,
#subHeader3 .user-geo-position-value-link:hover {
	opacity: 0.8;
}

#subHeader3.color_theme .user-geo-position-value-link,
#subHeader3.color_theme #topToolsLeft a,
#subHeader3.color_theme #topToolsRight .callBack {
	color: #ffffff;
}

#subHeader3.color_theme .user-geo-position-value-link:after,
#subHeader3.color_theme #topToolsLeft a:after {
	border-color: #ffffff;
}

#subHeader3.color_theme .user-geo-position-value-link:hover,
#subHeader3.color_theme #topToolsLeft a:hover,
#subHeader3.color_theme #topToolsRight .callBack:hover {
	opacity: 0.8;
}

#subHeader3.color_black #topSearch2 .searchContainerInner,
#subHeader3.color_theme #topSearch2 .searchContainerInner {
	border: 1px solid rgba(255, 255, 255, 0.2);
	background-color: rgba(0, 0, 0, 0.02);
}

#subHeader3.color_black #topSearch2 #goSearch,
#subHeader3.color_theme #topSearch2 #goSearch {
	background-image: url(images/searchIcoH3W.png);
}

#subHeader3.color_black #topSearch2 #searchQuery,
#subHeader3.color_theme #topSearch2 #searchQuery {
	background-image: url(images/searchH3W.png);
	color: rgba(255, 255, 255, 0.8);
}

#subHeader3.color_black #topSearch2 input[placeholder],
#subHeader3.color_theme #topSearch2 input[placeholder] {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: rgba(255, 255, 255, 0.7);
}

#subHeader3.color_black #topSearch2 input::-webkit-input-placeholder,
#subHeader3.color_theme #topSearch2 input::-webkit-input-placeholder {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: rgba(255, 255, 255, 0.7);
}

#subHeader3.color_black #topSearch2 input::-moz-placeholder,
#subHeader3.color_theme #topSearch2 input::-moz-placeholder {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	color: rgba(255, 255, 255, 0.7);
}

#subHeader3.color_black #topSearch2 input:focus[placeholder],
#subHeader3.color_theme #topSearch2 input:focus[placeholder] {
	color: transparent;
}

#subHeader3.color_black #topSearch2 input:focus::-webkit-input-placeholder,
#subHeader3.color_theme #topSearch2 input:focus::-webkit-input-placeholder {
	color: transparent;
}

#subHeader3.color_black #topSearch2 input::-moz-placeholder,
#subHeader3.color_theme #topSearch2 input::-moz-placeholder {
	color: transparent;
}

#subHeader3 #searchResult {
	top: 160px;
}

#subHeader3 #searchOverlap {
	top: 160px;
}

#subHeader3.color_black .cart .heading,
#subHeader3.color_theme .cart .heading {
	color: rgba(255, 255, 255, 0.8);
}

#subHeader3.color_black .cart .cartTable .cartIcon,
#subHeader3.color_theme .cart .cartTable .cartIcon {
	background-image: url(images/cartH3W.png);
}

#subHeader3.color_black .cart .order:not(.active),
#subHeader3.color_theme .cart .order:not(.active) {
	border: 1px solid rgba(255, 255, 255, 0.5);
}

#subHeader3.color_theme .cart .order:not(.active) {
	color: rgba(255, 255, 255, 0.8);
}

#subHeader3.color_theme .cart .order.active {
	border: 1px solid #ffffff;
	color: #ffffff;
}

#subHeader3.color_theme .cart .total {
	color: #ffffff;
}

#subHeader3.color_theme .cart .active .count {
	background-color: #ffffff;
}

#subHeader3 .cart .active .count {
	border: 2px solid #fcb514;
	color: #1a1a1a;
}

#subHeader3.color_black .cart .active .count {
	color: #ffffff;
}

#subHeader3.color_black .cart .count,
#subHeader3.color_theme .cart .count {
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.6);
}

#subHeaderLine {
	border-bottom: 1px solid #f4f4f4;
	border-top: 1px solid #f4f4f4;
	background-color: #ffffff;
	line-height: 40px;
	height: 40px;
}

#subHeaderLine.color_black {
	background-color: #2b2b2b;
}

#subHeaderLine.color_black,
#subHeaderLine.color_theme {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	color: #ffffff;
}

#subHeaderLine .subLineContainer {
	table-layout: fixed;
	display: table;
	width: 100%;
}

#subHeaderLine.color_black .subLineLeft,
#subHeaderLine.color_theme .subLineLeft {
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}

#subHeaderLine .subLineLeft {
	border-left: 1px solid #f4f4f4;
	vertical-align: top;
	display: table-cell;
}

#subHeaderLine.color_black #subMenu li a,
#subHeaderLine.color_theme #subMenu li a {
	color: rgba(255, 255, 255, 0.8);
}

#subHeaderLine #subMenu li a {
	color: #1a1a1a;
}

#subHeaderLine #subMenu li a {
	padding: 0 39px;
}

#subHeaderLine #subMenu li a.selected {
	opacity: 0.6;
}

#subHeaderLine.color_theme #subMenu li a.selected,
#subHeaderLine.color_black #subMenu li a.selected {
	color: #ffffff;
	opacity: 1;
}

#subHeaderLine #subMenu li a:not(.selected):hover {
	opacity: 0.7;
}

#subHeaderLine #subMenu li a:active {
	position: relative;
	top: 1px;
}

#subHeaderLine #subMenu .removedItemsContainer {
	position: relative;
}

#subHeaderLine.color_black #subMenu .removedItemsContainer .removedItemsLink,
#subHeaderLine.color_theme #subMenu .removedItemsContainer .removedItemsLink {
	background: url(images/menuMore2.png) 0% 50% no-repeat transparent;
}

#subHeaderLine #subMenu .removedItemsContainer .removedItemsLink {
	background: url(images/menuMore.png) 0% 50% no-repeat transparent;
	padding: 0px 0px;
	display: block;
	height: 40px;
	width: 50px;
}

#subHeaderLine #subMenu .removedItemsContainer .removedItemsList {
	background-color: #fbfbfb;
	position: absolute;
	display: none;
	width: 220px;
	z-index: 99;
	top: 41px;
	left: 0px;
}

#subHeaderLine.color_black #subMenu .removedItemsContainer .removedItemsList {
	background-color: #2b2b2b;
}

#subHeaderLine #subMenu .removedItemsContainer .removedItemsList li {
	border-top: 1px solid #f2f2f2 !important;
	float: none;
}

#subHeaderLine
	#subMenu
	.removedItemsContainer
	.removedItemsList
	li:first-child {
	border: 0 !important;
}

#subHeaderLine.color_black #subMenu .removedItemsContainer .removedItemsList li,
#subHeaderLine.color_theme
	#subMenu
	.removedItemsContainer
	.removedItemsList
	li {
	border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
	float: none;
}

#subHeaderLine.color_black
	#subMenu
	.removedItemsContainer
	.removedItemsList
	li:first-child,
#subHeaderLine.color_theme
	#subMenu
	.removedItemsContainer
	.removedItemsList
	li:first-child {
	border: 0 !important;
}

#subHeaderLine #subMenu .removedItemsContainer .removedItemsList li a {
	padding: 0px 12px;
	display: block;
}

#subHeaderLine.color_black #subMenu li,
#subHeaderLine.color_theme #subMenu li {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

#subHeaderLine.color_black .subLineRight,
#subHeaderLine.color_theme .subLineRight {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

#subHeaderLine .subLineRight {
	border-right: 1px solid #f4f4f4;
	vertical-align: top;
	display: table-cell;
	width: 362px;
}

#subHeaderLine.color_black .topWishlist,
#subHeaderLine.color_theme .topWishlist {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	border-left: 1px solid rgba(255, 255, 255, 0.2);
}

#subHeaderLine .topWishlist .icon,
#subHeaderLine .topCompare .icon {
	margin-top: -6px;
	height: 40px;
}

#subHeaderLine .topCompare .value,
#subHeaderLine .topWishlist .value {
	margin-top: 6px;
}

#subHeaderLine .topWishlist {
	border-right: 1px solid #f4f4f4;
	border-left: 1px solid #f4f4f4;
	padding-right: 12px;
}

#subHeaderLine .topCompare {
	display: inline-block;
}

#subHeaderLine.color_black .topWishlist .icon,
#subHeaderLine.color_black .topWishlist .label,
#subHeaderLine.color_black .topWishlist .value,
#subHeaderLine.color_black .topCompare .icon,
#subHeaderLine.color_black .topCompare .label,
#subHeaderLine.color_black .topCompare .value,
#subHeaderLine.color_theme .topWishlist .icon,
#subHeaderLine.color_theme .topWishlist .label,
#subHeaderLine.color_theme .topWishlist .value,
#subHeaderLine.color_theme .topCompare .icon,
#subHeaderLine.color_theme .topCompare .label,
#subHeaderLine.color_theme .topCompare .value {
	color: rgba(255, 255, 255, 0.8);
}

#subHeaderLine.color_black .topCompare .icon,
#subHeaderLine.color_theme .topCompare .icon {
	background-image: url(images/compareH3W.png);
}

#subHeaderLine.color_black .topWishlist .icon,
#subHeaderLine.color_theme .topWishlist .icon {
	background-image: url(images/wishlistH3W.png);
}

#geo-location-window {
	text-align: left;
}

#subHeader3 #topToolsRight .heading:first-child {
	margin-right: 12px;
}

#subHeader3 .subTableColumn:nth-child(2) {
	display: none;
}

#subHeader3 #topToolsLeft li:first-child {
	margin-right: 12px;
}

#subHeader3 #topToolsRight .heading {
	font-size: 15px;
}

.mobcell {
	display: table-cell;
	vertical-align: middle;
}

#subHeader3 .subTable .subTableColumn {
	vertical-align: middle;
}

/*вставка из 8-го хедера*/

#subHeader3 .topAuthContainer {
	border-right: 1px solid #f3f3f3;
	border-left: 1px solid #f3f3f3;
	vertical-align: middle;
	display: inline-block;
	line-height: 40px;
	height: 40px;
}

#subHeader3.color_black .topAuthContainer,
#subHeader3.color_theme .topAuthContainer {
	border-right: 1px solid rgba(255, 255, 255, 0.15);
}

#subHeader3 .topAuthIcon {
	background: url(images/userIco.png) 50% 50% no-repeat transparent;
	display: inline-block;
	vertical-align: top;
	height: 40px;
	width: 60px;
	margin-top: 12px;
}

#subHeader3.color_theme .topAuthIcon,
#subHeader3.color_black .topAuthIcon {
	background: url(images/userIcoW.png) 50% 50% no-repeat transparent;
}

#subHeader3 .topAuthIcon .status {
	text-align: center;
	position: absolute;
	line-height: 21px;
	font-size: 14px;
	color: #1a1a1a;
	display: block;
	height: 20px;
	width: 20px;
	z-index: 22;
	right: 2px;
	top: 2px;
}

#subHeader3 #topAuth {
	background-color: #ffffff;
	-webkit-box-shadow: 1px 1px 12px rgb(0 0 0 / 10%);
	box-shadow: 1px 1px 12px rgb(0 0 0 / 10%);
	position: absolute;
	display: none;
	width: 150px;
	z-index: 222;
	right: 63px;
	top: 66px;
	line-height: 20px;
	padding: 10px;
}

#subHeader3 .callBackIcon {
	background: url(/bitrix/templates/dresscodeV2/headers/header73basket/css/images/phoneIco.png)
		0 0 no-repeat transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: table-cell;
	height: 28px;
	width: 34px;
}

#subHeader3 .callBackIcon2 {
	background: url(/bitrix/templates/dresscodeV2/headers/header73basket/css/images/phoneIco2.png)
		0 0 no-repeat transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: table-cell;
	height: 28px;
	width: 34px;
}

#subHeader3 .MailIcon {
	background: url(/bitrix/templates/dresscodeV2/headers/header73basket/css/images/envelope.png)
		0 0 no-repeat transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: table-cell;
	height: 28px;
	width: 34px;
}

#subHeader3 .ClockIcon {
	background: url(/bitrix/templates/dresscodeV2/headers/header73basket/css/images/clock5.png)
		0 0 no-repeat transparent;
	background-size: 30px;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: table-cell;
	height: 28px;
	width: 34px;
}

/*конец вставки из 8-го хедера*/

.fl {
	display: initial;
}

@media all and (max-width: 1430px) {
	#subHeader3 .subTableColumn:nth-child(3) {
		/*padding: 0 24px;*/
	}

	#subHeader3 #topToolsLeft li:first-child {
		margin-right: 12px;
	}
}

@media all and (max-width: 1340px) {
	#subHeader3 .subTable .subTableColumn {
		border: 0 !important;
	}

	#subHeader3 .subTableColumn:first-child {
		width: 230px;
	}

	#subHeader3 #topToolsRight .heading:first-child {
		/*display: none;*/
	}

	#subHeader3 .subTableColumn:last-child {
		/*width: 60px;*/
	}

	#subHeaderLine #subMenu li {
		border: 0 !important;
	}

	#subHeaderLine #subMenu li a {
		padding: 0 24px;
	}

	#subHeaderLine .subLineLeft,
	#subHeaderLine .subLineRight,
	#subHeaderLine .topWishlist {
		border: 0 !important;
	}

	.topWishlist .label,
	.topCompare .label {
		display: none;
	}

	#subHeaderLine .subLineRight {
		width: 195px;
	}
}

@media all and (max-width: 1250px) {
	.cart .cartTable .cartTableColumn:last-child {
		display: none;
	}
	#subHeader3 #topTools {
		/* width: 450px; */
	}
}

@media all and (max-width: 1150px) {
	#subHeader3 .subTableColumn:last-child {
		/*	width: 60px;*/
	}

	#subHeader3 .cart .cartTable .cartIcon {
		/*	margin-top: 32px;*/
	}

	#subHeaderLine #subMenu li a:first-child {
		padding-left: 0px;
	}

	#subHeader3 .subTableColumn:first-child {
		text-align: left;
	}

	#subHeader3 #logo {
		text-align: left;
	}

	#subHeader3 .subTableColumn:first-child {
		width: 200px;
	}

	#subHeader3 .user-geo-position-label {
		display: none;
	}

	#subHeader3 #topToolsRight .heading {
		/*width: 450px;*/
	}
}

@media all and (max-width: 1050px) {
	#subHeader3 #topToolsRight .heading {
		margin-right: 0px;
	}
}

@media all and (max-width: 950px) {
	.mobnovisible {
		display: none;
	}

	#subHeader3 #topToolsRight .callBack {
		display: none;
	}

	#subHeader3 .subTableColumn:nth-child(3) {
		padding: 0;
	}

	#subHeaderLine #subMenu .removedItemsContainer .removedItemsList {
		right: 2px;
		left: auto;
	}

	#subHeader3 .subTableColumn:last-child {
		padding: 0 0 0 24px;
	}

	.cart .cartTable .cartTableColumn:first-child {
		padding: 0;
	}

	.fl {
		display: flex;
		justify-content: space-between;
		max-width: 300px;
	}

	#subHeader3 #topTools {
		width: auto;
	}

	#subHeader3 .subTableContainer {
		width: auto;
	}
}

@media all and (max-width: 800px) {
	.no-on-fone {
		display: none;
	}
}

@media all and (max-width: 750px) {
	.fl {
		display: flex;
		justify-content: space-evenly;
		max-width: 300px;
	}

	#subHeaderLine .subLineRight,
	#subHeaderLine .topCompare {
		display: none;
	}

	#topSearchLine {
		position: absolute;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		/*padding: 0 24px;*/
		width: 100%;
		/*top: 70px;*/
		left: 0px;
	}

	/*	#subHeader3 #searchResult{
		top: 62px;
	}*/

	/*	#subHeader3 #searchOverlap{
		top: 230px;
	}*/

	#subHeader3 {
		position: relative;
	}

	#subHeader3 #topToolsLeft {
		/*		float: none;
position: absolute;
margin-left: -46px; */
	}

	#subHeader3 .subTableColumn:nth-child(3) {
		/*	padding-right: 12px;*/
	}

	#subHeader3 .subTableContainer {
		width: 100%;
	}

	#subHeader3 #topTools {
		text-align: left;
	}

	#headerLayout {
		background-color: #ffffff;
	}

	#headerLayout.color_black {
		background-color: #2b2b2b;
	}

	#subHeader3 .cart .cartTable .cartIcon {
		/*	margin-top: -4px;*/
	}

	#subHeader3 .subTableColumn:first-child {
		padding-left: 12px;
		width: 120px;
		/*height: 92px;*/
	}

	#subHeaderLine #subMenu li a:first-child {
		padding-left: 16px;
	}

	#subHeader3 .subTableColumn:last-child {
		padding-right: 12px;
		padding-left: 12px;
	}
}

@media all and (max-width: 560px) {
	.fl {
		max-width: 200px;
	}
	.minsum {
		margin-top: 25px;
	}

	#subHeader3 {
		padding-bottom: 60px;
	}
	#subHeader3 .subTableColumn:first-child {
		/*width: 120px;*/
	}

	#subHeader3 .user-geo-position-label {
		margin-right: 0px;
		display: none;
	}

	#geoPosition {
		text-align: left;
	}

	#subHeader3 {
		/*	line-height: 90px;*/
		height: 96px;
	}

	#topSearchLine {
		/*	top: 70px*/
	}

	#topSearch3 #searchQuery {
		height: 35px;
	}

	#topSearch3 #goSearch {
		height: 35px;
	}

	#footerTabs .wrapper,
	#footerTabsCaption .wrapper,
	.limiter {
		padding: 0px 4px;
		margin: 0px;
	}
}

@media all and (max-width: 500px) {
	#subHeader3 #logo {
		line-height: 21px;
		height: auto;
		padding: 0px;
	}

	#subHeader3 .user-geo-position {
		text-align: left;
		padding: 0;
	}

	#subHeader3 .top-auth-personal,
	#subHeader3 .top-auth-exit,
	#subHeader3 .top-auth-login,
	#subHeader3 .top-auth-register {
		position: static;
	}

	#subHeaderLine #subMenu li a {
		padding: 0 12px;
	}
}

@media all and (max-width: 460px) {
	/*#subHeader3 #topToolsLeft {
    margin-left: -46px;
}*/

	#subHeader3 #topTools {
		text-align: left;
		margin-left: -25px;
		width: 145px;
		padding-top: 6px;
	}

	#subHeader3 #topToolsRight .heading {
		width: 160px;
		text-align: center;
	}
	/*	#subHeader3 .subTableColumn:last-child{
		position: absolute;
		right: 0px;
		top: 18px;
	}*/

	#topSearchLine {
		/*padding-right: 84px;*/
	}

	#subHeader3 .subTableColumn:nth-child(3) {
		/*padding-right: 42px;*/
		/*width: 100%;*/
	}

	#subHeader3 .subTableColumn:last-child {
		width: auto;
		padding-right: 0px;
		margin-right: -4px;
	}

	.mobnovisible {
		display: none;
	}

	#logo img {
		max-width: 80%;
		padding-top: 10px;
	}

	#topSearch3 .searchContainer {
		line-height: 0px;
		height: 0px;
	}

	#subHeader3 .subTableColumn {
		vertical-align: middle;
	}

	.fl {
		width: 400px;
	}
}

@media all and (max-width: 400px) {
	#catalogElement .product {
		width: 50% !important;
	}

	.detail-text-wrap p {
		margin: 0 0 14px;
		line-height: 24px;
		/* flex-direction: column; */
	}
	/* картинки для статей */
	.detail-text-wrap p img {
		width: 100%;
		display: flex;
		height: auto;
	}
	/* .detail-text-wrap p {
    display: flex;
} */
	#leftFooter {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 24px 24px 24px 24px;
		display: table-cell;
		vertical-align: top;
		width: 60%;
	}
	button.spollers__title {
		width: 97%;
		display: flex;
		margin: auto;
		margin-bottom: 15px;
		align-items: center;
		transition: 1s;
		cursor: pointer;
		padding: 8px;
	}
	.hov-card-info2 {
		position: absolute;
		background-color: white;
		width: 120px;
		border-radius: 15px;
		border: 1px solid orange;
		transition: all 2s ease;
		opacity: 0;
		top: -3%;
		left: 50%;
		text-align: center;
	}
	.img-cont-vozvr {
		width: 30%;
		margin: auto;
	}
	.txt-cont-vozvr {
		width: 100%;
	}
	.txt-zags-cont {
		display: flex;
		justify-content: space-around;
		flex-direction: column;
	}
	.card-plan {
		display: flex;
		flex-direction: column;
	}
	.cont-of-point {
		width: 100%;
	}
	.cont-of-sam {
		display: flex;
		justify-content: space-around;
		text-align: center;
		margin: 5rem 32px;
		flex-direction: column;
		/* text-align: center; */
	}
	.cont-of-picture .t-pic {
		display: flex;
		flex-direction: column;
		text-align: center;
		box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.25);
		border-radius: 10px;
		padding: 1rem;
		border: 1px solid #1a1a1a;
		/* position: relative; */
		margin-top: 1rem;
	}
	.cont-of-picture {
		display: flex;
		width: 100%;
		margin-top: 2rem;
		justify-content: space-evenly;
		flex-direction: column;
	}
	/*#topSearchLine {
margin-top: 64px;
}*/
	.desc-of-about {
		width: 90%;
		margin: auto;
	}
	.pole {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
	}
	a.fastBack.label {
		color: #ffffff;
		font-weight: 600;
		text-align: center;
		width: 100%;
		display: flex;
		background-color: #1a1a1a;
		border-radius: 12px;
		padding: 6px 10px;
		justify-content: center;
		font-size: 11px;
		line-height: 1;
	}

	.stolbs {
		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
		display: flex;
		margin-bottom: 15px;
		border-radius: 10px;
		flex-direction: column;
	}
	.punkt {
		display: flex;
		border: 2px solid transparent;
		border-image: 1
			repeating-linear-gradient(
				45deg,
				#ffb101,
				#ffb101 10px,
				transparent 10px,
				transparent 20px,
				#1a1a1a 20px,
				#1a1a1a 30px,
				transparent 30px,
				transparent 40px
			);
		margin-bottom: 2rem;
		transition: all 0.3s ease;
		flex-direction: column;
	}

	#subHeader3 .subTableColumn:first-child {
		width: 120px;
		/*  display: block;*/
		padding-left: 0px;
	}
	#subHeader3 #topToolsRight .heading {
		/*display: contents;*/
		font-size: 14px;
		width: 150px;
		text-align: start;
	}
	#subHeader3 #topToolsLeft a {
		font-size: 13px;
	}
	#topSearch2 input#searchQuery {
		background-image: none;
		padding-left: 12px;
	}

	#subHeader3 #topToolsLeft {
		margin-left: -60px;
	}
	#subHeader3 #topTools {
		margin-left: -10px;
		text-align: left;
		width: 130px;
		padding-top: 6px;
	}

	#subHeader3 .subTable {
		/*   border-bottom: inset;*/
		padding-bottom: 5px;
	}

	@media (max-width: 380px) {
		#subHeader3 #topToolsRight .heading {
			display: contents;
		}
	}

	@media all and (max-width: 330px) {
		#subHeader3 #topToolsRight .heading {
			width: 120px;
			text-align: center;
		}
	}
}
